
Section "Device"
    Identifier  "ATI Mobility RadeonHD 2600"
    Driver      "radeonhd"
EndSection

Section "Screen"
    Identifier  "Default"
    Device      "ATI Mobility RadeonHD 2600"
    SubSection "Display"
        Depth           24
        Virtual         3840 1200
    EndSubSection
EndSection
